html {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    height: 100%;
}
body{
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    height: 100%;
   background: url(/design/images/backbier.jpg) repeat-x fixed center top #ffb914;
}
body.Licht{
    background: url(/design/images/backbier_licht.png) repeat-x fixed center top #c9850a;
}
body.Bruin{
    background: url(/design/images/backbier_bruin.png) repeat-x fixed center top #2f1203;
}
body.Donker{
    background: url(/design/images/backbier_donker.png) repeat-x fixed center top #170101;
}


div{ 
   position: relative;
   margin:0px; 
   padding:0px;
}
/* Font Declarations **************************************************************************/
@font-face {
    font-family: 'FontinRegular';
    src: url('/fonts/fontin-regular-webfont.eot');
    src: url('/fonts/fontin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fontin-regular-webfont.woff') format('woff'),
         url('/fonts/fontin-regular-webfont.ttf') format('truetype'),
         url('/fonts/fontin-regular-webfont.svg#FontinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top,#footer{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 0.75em;
   line-height: 1.6em;
}

#inloglink,#regiolist a.regio, #menu, .boxtitle, h2, h3, #uitloglink{
   font-family: FontinRegular, Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-transform: uppercase;
   font-weight: normal;
}
/* Sticky footer **************************************************************************/
.push #top{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -50px;
}
.push #footer{
  height: 50px; /* .push must be the same height as .footer */
  clear: both;
}
.push #push {
  height: 50px; /* .push must be the same height as .footer */
}
/* structuur ----------------------------------------------- */
#top,#footer{
   margin: 0px auto;
   display: block;
   width: 960px;
   float: none;
   overflow: hidden;
}
#header,#headerspace{
   height: 111px; /* must be the same height*/
}
#header{
   position: absolute;
   top: 0px;
   left: 0;
   overflow: visible;
   width: 100%;
   z-index: 99;
}
#content{
   color: white;
   float: left;
   width: 940px;
   padding: 0 10px;
   background: url(/design/images/back_body.png) repeat-y transparent;
   z-index: 1;
}
#content .gridrow{
   background-color: #98132b;   
}

#content .infowindow {
  color: black;
  height: 75px;
}

.infowindow a {
  color: #98132b;
}

.infowindow dt { 
  float:left; 
  width:30%; 
  xclear: left;
}

.infowindow dd { 
  float:left; 
  width:70%; 
  
}

#intro{
   height: 299px;
   margin: 0;
   padding-top: 15px;
   padding-right: 25px;
   padding-left: 10px;
   padding-bottom: 0;
}

.grid_5 .homeitems{margin-left:-35px;}

#carousselimg,
#carousselimg .boxcontent{
   width: 519px;
   height: 319px;
   padding: 0;
   margin: 0;
}
#carousselimg .boxcontent a{
   display: block;
   position: absolute;
   top: 0;
   left: 0;
}

#carousselimg span.mask{
   width: 519px;
   height: 319px;
   display: block;
   position: absolute;
   top: 0;
   left: 0;
   background: url(/design/images/fotomask.png) no-repeat left top transparent;
}



#wordlidbox,
#wordlidbox .boxcontent{
   margin: 0;
   padding: 1px 0 0 0;
   height: 0;
}
#wordlid{
   position: absolute;
   display: block;
   bottom: -30px;
   right:0;
   top:-105px;
   width: 63px;
   height: 70px !important;
   padding-top: 93px;
   overflow: hidden;
   background: url(/design/images/wordtnulid_alt.png) no-repeat right center transparent;
   background-size:75px;
}

#wordlidbox2,
#wordlidbox2 .boxcontent{
   margin: 0;
   padding: 0;
   height: 140px;
}
#wordlid2{
   position: absolute;
   display: block;
   bottom: 0px;
   left: 30px;
   width: 88px;
   height: 0px;
   padding-top: 120px;
   overflow: hidden;
   background: url(/design/images/wordtnulid.png) no-repeat transparent;
}

#navigation{
   background: url(/design/images/menubar.png) no-repeat center top transparent;
   width: 940px;
   height: 36px;
   margin: 0;
}
   #navigation .boxcontent{
      padding: 0;
   }
   #menu{
      margin: 0;
      padding: 0;
      list-style: none;
   } 
   #menu li{
      float: left;
      
      margin: 0 0 0 0;
   }
   #navigation a{
      color: white;
      text-transform: uppercase;
      text-decoration: none;
      padding: 0px 12px;
      display: inline-block;
      height: 36px;
      line-height: 36px;
      font-size: 1.1em;
   }
   #navigation a:hover{
      text-decoration: underline;
   }
   #inloglink, #uitloglink{
      position: absolute;
      right: 0px;
      top:0;
      width:75px;
   }
   #inlogform{
      display: block;
      width: 210px;
      height: 95px;
      background: url(/design/images/inlogbox.png) no-repeat transparent;
      margin: 0;
      padding: 0px 0px 10px 10px ;
      color: white;
      position: absolute;
      right: 0px;
      top: 36px;
      display:none;
   }
   #inlogform input{
      background: transparent;
   }
   #inlogform label{
      display: inline-block;
      width: 46px;
   }
   #inlogform p{
      margin: 0;
      padding: 19px 0 0 0 ;
   }
   #inlogform .field, #inlogform .text-box{
      width: 118px;
      padding: 1px 0;
      border: 0px;
      background:white;
   }
   #inlogform .button{
      width: 22px;
      height: 21px;
      margin-left: 0px;
      background: url(/design/images/inlogbutton.gif) no-repeat center center transparent;
      padding: 1px 0;
      border: 0px;
      cursor: pointer;
   }
   #inlogform span {
    color:black;
   }
#quicklinks{
   position: absolute;
   top:-100em;
   left: 0px;
}

.clear{
   clear: both;
}

#zoeken .boxcontent{
   padding: 0;
}
#zoeken .field{
   width: 175px;
   padding: 4px 30px 2px 10px;
   height: 20px;
   background: rgba(255,255,255,0.3);
   border: 1px solid #553f0d;
   vertical-align:-10px;
}
#zoeken .button{
   background: url(/design/images/search.png) no-repeat center center;
   background-size:30px;
   border: 0;
   position: absolute;
   left: 220px;
   top:4px;
   width: 32px;
   height: 32px;
   cursor:pointer;
}

#buttons .boxcontent{
   text-align: right;
   padding-right: 135px;
   padding-top: 33px;
}
#buttons{
   margin: 0;
}
#buttons a{
   margin-right: 10px;
}
#promo{
   position: absolute;
   top: -70px;
   right: 30px;
}
#subnavigatie,
#subnavigatie .boxcontent{
   padding: 0;
}
#subnavigatie ul{
   margin: 0;
   padding: 45px 0 0 0;
   list-style: none;
} 
   #subnavigatie  li{
      display: inline-block;
      width: 100%;
      margin: 0;
   }
   #subnavigatie  a{
      color: #ffd979;
      text-transform: uppercase;
      text-decoration: none;
      display: block;
      line-height: normal;
      font-size: 95%;
      padding: 7px 10px 7px 20px;
      background: url(/design/images/menuline.jpg) no-repeat left bottom transparent;
   }
   #subnavigatie a:hover,
   #subnavigatie a.active{
      color: white;
   }
   #subnavigatie ul ul {
      padding-left: 10px;
      padding-top: 0;
      background: url("/design/images/menuline.jpg") no-repeat scroll left bottom transparent;
   }
   #subnavigatie ul ul a{
      background: none;
      text-transform: none;
   }
.contentcolumn .box{
   padding-left: 20px;
   padding-right: 20px;
}   
#contentbox {
   background: url(/design/images/longline.jpg) no-repeat center bottom transparent;
   margin-bottom: 20px;
   padding-bottom: 15px;
}

#contentbox .boxtitle h2{
   font-size: 2.2em;
   color: #fff8e7;
   line-height: 1.4em;
   padding-top: 10px;
}   
.img{
   max-width: 524px;
   border: 2px solid white; 
   margin-bottom: 1em;
}
.img_left{
   float: left;
   margin: 0 10px 5px 0;
  max-width:700px;
}
.img_right{
   float: right;
   margin: 0 0px 5px 10px;
  max-width:700px;
}
p.align_right{
   text-align: right;
}
a {
   color: #ffb914;
}
.datum{
   color: #ffb914;
   text-transform: uppercase;
}
.intro{
   font-weight: bold; 
}
#banners{
   padding: 0;
   padding-top:45px;
}
#banners .boxcontent{
   padding-left: 0;
   padding-right: 0;
   width: 156px;
}
#banners a{
   margin-bottom: 20px;
   display: block;
}
#advertenties .box, #links .box{
   padding: 0px 20px 10PX 20px;
   z-index: 1;
   position: relative;
}
#advertenties .box {margin-bottom:5px;}
#advertenties .boxcontent, #links .boxcontent{
   border: 1px solid white;
   padding: 15px 0 15px 17px;
   z-index: 2;
   display: block;
   position: relative;
   text-align:center;
}

#advertenties .boxtitle, #links .boxtitle{
   text-align: center;
   z-index: 10;
   padding: 0;
   display: block;
   position: relative;
   height: 1em;
}
#advertenties .boxtitle h2, #links .boxtitle h2{
   font-size: 1em;
   display: inline-block;
   padding: 5px 0 0 0;
   background-color: #98132b;
   position: absolute;
   top: 0;
   left: 50%;
   margin-left: -5em;
   width: 9em;
   text-align: center;
}
#advertenties a, #links a{
   margin-right: 14px;
   width: 108px;
   display:inline-block;
}
#advertenties a img, #links a img{
   display: block;
margin: 0 auto;
}

#advertenties > p {text-align:center; padding:0; margin:0;}

#acties .box,
#acties .boxcontent{
   padding: 0 0 10px 5px;
   text-align: center;
   margin: 0;
}
#acties .boxcontent div.actie{
   width: 16.5%;
   display: inline-block;
   text-align: center;
   margin: 0;
   float: left;
}
#acties span.logo{
   display: block;
   width: 100%;
   height: 60px;
   overflow: hidden;
   clear: both;
}
#acties div.actie a{
   text-decoration: none;
   color: white;
   font-size: 0.9em;
   display: block;
}
#footer{
   background: url(/design/images/footer.png) no-repeat top center transparent;
   width: 940px;
   padding:15px 10px 0px 10px;
}

#footer .gridrow{
   /*background: url(/design/images/h_line_footer.jpg) no-repeat center 90px transparent;*/
}
#footer a{
   color: black;
   text-decoration: none;
}
#footer a:hover{
   text-decoration: underline;
}
#footer .box{
   margin: 10px 0 0 0;
   }
#footer #ebcu {margin-top:0;}
#footer #ebcu p {
    width: 140px;
    position: absolute;
    top: 7px;
    right: 15px;
    text-align: center;
    font-weight: bold;
	color: white;
}
#footer #footerlinks, #footer #footerlinks .boxcontent {margin-top:0; padding-top:0;}
#footer #payoff{
   background: url(/design/images/PINT_logo_footer.png) no-repeat left 10px;
   margin: 0;
   font-size: 0.9em;
   height:100px;
   background-size:560px;
}
#footerlinks p a {margin-left:-10px;}
#payoff p{
   margin:85px 0 0 0 ;
   color: white;
   text-align: center;
}
#payoff a{
   color: white;
}

#regios, 
#regios .boxcontent,
#regiolist{
   margin: 0;
   padding: 0;
   background-color: #fff8e7;
}
   #regiolist{
      list-style: none;
      float: left;
      width: 100%;
	  border-bottom: #FFD885 1px solid;
   } 
   #regiolist li{
      float: left;
      margin: 0;
      width: 116px;
   }
   #regiolist li:first-child {
       padding-left:5px;
   }
   #regiolist a.regio{
      text-transform: none!important;
      text-decoration: none;
      padding: 0 12px;
      display: inline-block;
      height: 30px;
      line-height: 30px;
      color: #98132b;
      font-size: 1.1em;
   }
   #regiolist a:hover{
      text-decoration: underline;
   }
   #regiolist .active a{
      background-color: #ffd885;
   }
   #regiolist .regio_omschrijving{
      padding: 0 0 10px 12px;
      font-size: 0.9em;
      line-height: 1.2em;
      height: 50px;
	  width:113px;
   }
   #regiolist .regio_omschrijving a{
      font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
      text-decoration: none;
      color: #654100;
   }
   #regiolist .regio_omschrijving a:hover{
      text-decoration: underline;
   }
   #regiolist .regio_omschrijving img{
      float: left;
      margin: 3px 5px 0px 0;
   }
   #regiolist .regio_omschrijving p{
      margin: 0 0 0px 0;
      color: black;
   }
   #regiolist .regio_omschrijving .datum {
      text-transform: lowercase;
      xcolor: #654100;
   }
/* ul.list
----------------------------------------------- */
.list {
  list-style:none;
  padding: 0;
  margin:0 0 0.75em 0;
}
.list li{
   margin: 0;
}
.list li a {
  display:block;
  padding:4px 2px;
  text-decoration: none;
}
.list .details{
   font-size: 0.9em;
   padding: 5px 0px 0px 10px
}

/* breadcrumbs 
*/
#breadcrumbs {margin-bottom:0;}

/* forms
----------------------------------------------- */

fieldset {
  padding:20px 10px 10px 10px;
  position:relative;
  margin-bottom:10px;
}
fieldset p{
   margin-bottom: 0.5em;
}
fieldset p label,fieldset .label {
  width:20%;
  color: #ffffff;
  font-weight: bold;
}
fieldset p span {
  font-weight: normal;
}
fieldset  input {
  width:98%;
  margin-bottom:15px;
}

fieldset  input[type='checkbox'], fieldset  input[type='radio'] {
  width:3%;
  margin-bottom:0px;
}

fieldset ul input,
fieldset ol input,
fieldset ul label,
fieldset ol label {
  width:auto;
}
fieldset p select {
  width:99%;
}
fieldset p textarea {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:2%;
  text-align:right;
  width:35%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}

.errorMessage {
  font-weight:bold;
  color: #ffd979;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}


fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:2%;
  text-align:right;
  width:35%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}


/* boxes
----------------------------------------------- */
.box {
  margin: 0px 0px 20px 0px;
   padding:  0px 10px;
   clear: both;
}
.boxcontent {
   padding:10px 10px 10px 10px;
}
.box .boxtitle{
   display: block;
  padding: 10px 10px;
  margin: 0;
}
.box .boxtitle h2{
   padding: 0;   
   font-weight: normal;
   margin: 0;
   font-size: 1.8em;
   text-transform: uppercase;
}

.box .boxcontent h2 {
  margin-top:0.8em;
  margin-bottom:0;
}

#logo {
   padding: 5px 25px 0 25px;
   margin: 0;
   height: 70px;
}
#zoeken{
   padding: 20px 0 0 0;
   margin: 0;
}
#home_evenementen{
   background: url(/design/images/h_line.jpg) no-repeat center bottom ;
   
}
#home_evenementen .box,
#home_evenementen .boxcontent{
   padding:0;
   margin: 0;
}

#home_evenementen ul{
   margin: 0;
   padding: 10px 10px;
   list-style: none;
   float: left;
}
#home_evenementen ul li{
   float: left;
   width: 286px;
   margin: 0;
   padding: 10px;
   overflow: hidden;
   background: url(/design/images/eventimg.jpg) no-repeat center 40px ;
   font-size: 0.9em;
   line-height: 1.4em;
}
#home_evenementen ul li .evenementdetails{
   height: 316px;
   width: 286px;
   display: block;
   background: url(/design/images/menuline.jpg) no-repeat center bottom;
}
#home_evenementen ul li .evenementdetails a{
   display: inline-block;
   width: 286px;
   height: 200px;
   margin-bottom: 10px;
}
#home_evenementen ul li .evenementdetails h2 a{
   color: #98132b;
   text-decoration: none;
}
#home_evenementen ul li .evenementdetails h2 a:hover{
   text-decoration: underline;
}
#home_evenementen ul li a img{
   border: 6px solid  white;
   width: 274px;
   height: 188px;
}
#home_evenementen ul h2{
   background: url(/design/images/eventtab.jpg);
   text-align: center;
   font-family: FontinRegular, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: normal;
   color: #98132b;
   line-height: 30px;
   margin: 0;
   height:30px;
   padding: 0;
   font-size: 1.5em;
   text-transform: uppercase;
}
#home_evenementen ul p.evenementlink{
   text-align: center;
   margin: 5px 0 0px 0 ;
}

#brandbox{
   background:url(/design/images/brandbox_landelijk.jpg) repeat-x #98132b;
   color: #fff8e7;
   
}

#brandbox .cleargrid,
#brandboxhome .cleargrid{
   height: 1px;
   background-image: url(/design/images/h_line_top.jpg);
   overflow: hidden;
}
#intro .boxtitle h2
#brandbox .boxtitle h2{
   font-family: FontinRegular, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 2.2em;
   text-transform: uppercase;
   line-height: 1.2em;
}
#brandboxhome{
   background-image: url(/design/images/brandbox_landelijk_home.jpg);
   z-index: 2;
}
#brandbox #intro{
   line-height: 1.4em;
}
#brandboxhome #intro,
#brandboxhome #carousselimg{
   height: 319px;
   overflow: hidden;
   line-height: 1.4em;
}
#intro .boxtitle{
   padding: 10px 10px 0px 10px ;
}
#brandboxhome #intro ul{
   margin: 0;
   padding:0;
   list-style: none;
   font-family: FontinRegular, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 1.6em;
}
#brandboxhome #intro ul li{
   margin: 0;
}
#brandboxhome #intro ul li a{
   text-decoration: none;
   color: white;
   display: block;
   padding: 15px 0;
   background: url(/design/images/menuline.jpg) no-repeat 40px bottom;
}
#brandboxhome #carousselimg,
#brandboxhome #carousselimg .boxcontent {
    height: 312px;
    width: 520px;
}
#brandboxhome #carousselimg{
   margin-top: -8px
}
#brandboxhome #carousselimg span.mask {
    background: url("/design/images/fotomaskhome.png") no-repeat scroll left top transparent;
    display: block;
    height: 312px;
    left: 0;
    position: absolute;
    top: 0;
    width: 520px;
}

#brandboxhome #carousselimg img {margin-top:30px;}
#brandboxhome .grid_7{   
   z-index: 10;
   height: 325px;
}
#brandboxhome .grid_9{   z-index: 1;}
#brandboxhome #wordlid{
   bottom: -65px;
   left: 380px;
}
#hop{
   width: 177px;
   height: 136px;
   background: url(/design/images/hop.png);
   position: absolute;
   top:-25px;
   right: -23px;
   padding: 0;
   margin: 0;
}
#homenieuws{
   width:750px;
   font-size: 0.9em;
   line-height: 1.2em;
   margin-top: -85px;
   z-index: 1;
}
#homenieuws .boxcontent{
   padding: 0 10px;;
}
#homenieuws ul{
   margin: 0;
   padding:0;
   list-style: none;
}
#homenieuws ul li{
   margin: 0 20px 0 0 ;
   float: left;
   display: block;
   width: 155px;
}
#homenieuws ul li a{
   color: white;
   text-decoration: none;
   display: block;
   height: 2.4em;
   overflow: hidden;
}
#homenieuws ul li a:hover{
   text-decoration: underline;
}
#homenieuws p{
   margin: 0;
}
#homenieuws .datum{
   color: #ffd979;
   text-transform: lowercase;
}
#home_overzicht{
   padding-top: 1em;
   padding-left: 11px;
   width: 929px;
   font-size: 0.9em;
   line-height: 1.3em;
}
#twitter{
   
   line-height: 1.2em;
   padding: 0;
}
#twitter h3, .twtr-hd h4{
   font-family: FontinRegular, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 1.7em!important;
   text-transform: uppercase;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

.twtr-hd h4 {
  text-align: right;
}
#twitter p{
   margin-bottom: 0.2em;
}
#twitter p.tweetdate{
   font-size: 0.9em;
   text-align: right;
   margin-bottom: 1em;
}

.twtr-tweet-text{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important;
  font-size: 0.9em!important;
}
.twtr-doc {
  padding: 0 5px;
}

.twitbox {padding:0px 1px;;margin-bottom:0px;padding-bottom:0px;}
.regio .twitbox {background:none;}
.twitbox .up img, .twitbox .down img{width:11px; position:relative; margin-left:94%;}
.twitbox .down img {transform:rotate(180deg);-ms-transform:rotate(180deg); /* IE 9 */	-webkit-transform:rotate(180deg); /* Safari and Chrome */}
.uTwit {
height:auto;
overflow-y:hidden;
}


.tweets .tweet-container {
    overflow: hidden;
    clear: both;
	background:#98132b;
	padding:8px 0;
	background: url(/design/images/menuline.jpg) no-repeat center bottom;
}
.regio .tweets .tweet-container {background: url("/design/images/menuline_regio.jpg") no-repeat scroll center bottom;}

.tweets p {
    margin-bottom: 8px;
    line-height: 1.2;
}
.tweets .tweet-user-avatar {
    display: block;
    width: 32px;
    height: 32px;
    margin: 8px 5px 4px 9px;
    float: left;
}
.tweets .tweet-user-names {
    display: block;
    line-height: 1;
    vertical-align: top;
    margin-top: 7px;
    padding-top: 0px;
}
.tweets .tweet-user-names a {
    display: block;
    margin-bottom: 2px;
	font-size:0.8em;
}

.tweets .tweet-display-name{
	font-weight: normal!Important;
	font-size: 1em!Important;
	color:#ffb914 !Important;
	margin-top: 0px;
	margin-right: 10px;
	float: left;
	margin-left:0;
}

.tweets .tweet-display-name a{text-decoration:none;}

.tweets .tweet-time {
	float:right;
	margin-right:10px;
	display: inline-block;
    font-size: 0.7em;
    padding-left: 2px;
    padding-top: 2px;
	margin-top:-25px;
}
.tweets .tweet-text {
    clear: both;
    margin-bottom: 8px;
	padding:4px 8px;
}
.tweets .tweet-text a {text-decoration:none;}

.tweets .twitter-follow-button {
    float: right; /* was left */
}
.tweets .tweet-intents {
    float: right;
    
    padding-right: 2px;
}
.tweets .tweet-intents a {
    display: inline-block;
    text-decoration: none;
	font-size: 0.8em;
	background-size: 15px;
}
.tweets .tweet-intents a:hover,
.tweets .tweet-intents a:active {
    text-decoration: none;
}
.tweet-intents {margin-bottom:5px;margin-right:8px;}
.intent-reply, .intent-retweet, .intent-favorite {
    margin-left: 5px;
    border-left: none;
    padding-left: 17px;
	background: url(/media/402425/reply_hover.png) no-repeat left center;
	color:#ffb914;
	font-size:14px;
	text-decoration:none;
}
.intent-favorite{background: url(/media/402420/favorite_hover.png) no-repeat left center;}		
.intent-retweet{background: url(/media/402430/retweet_hover.png) no-repeat left center;}

#stelling{
   background: url(/design/images/stelling.jpg) center top no-repeat;
   padding: 40px 15px 0 15px;
}
#stelling p{
   font-weight: bold;
}
#stelling ul{
   margin: 0;
   padding: 0;
   list-style: none;
}
#stelling ul li{
   margin: 0;
   display: block;
   xfloat: left;
   width: 100%;
   padding: 0;
   position: relative;
}
#stelling ul li input, .poll td input{
   xposition: absolute;
   float: left;
   left: 0;
   top: 0;
}
#stelling ul li label, .poll td label{
   display: block;
   padding: 3px 0 7px 20px;
   xfloat: left;
}
.artikel{
   padding-bottom: 1em;
}
#home_overzicht #banners{
   padding-top: 0;
}
#home_overzicht .box,
#home_overzicht .boxcontent{
   margin-bottom: 0;
   padding-bottom: 0;
}

#twitter .boxcontent {
  padding-left: 10px;
  padding-top:0;
  
}




.regio h2{
   color: #98132b;
}
.regio #content #brandboxhome{
   background: url(/design/images/brandboxregio.jpg) repeat-x left bottom #ffd979;
   color: #000000;
}
.regio #brandboxhome h2{
   color: white;
}
.regio #brandbox #intro h2,
.regio #brandboxhome #intro h2{
   color: #765311;
}
.regio #homenieuws ul li a{
   color: #000000;
}
.regio #homenieuws .datum{
   color: white;
}
.regio #content .gridrow {
    background-color: #fff8e9;
}
.regio #content{
   color: #000000;
}
.regio a{
   color: #98132b;
}
.regio #advertenties .boxcontent {
    border: 1px solid #ffb914;
}
.regio #advertenties .boxtitle h2{
    background-color: #fff8e7;
    color: #ffb914;
}
.regio #acties div.actie a {
    color: #765311;
}
.regio #twitter {
    /*background: url("/design/images/twitterregio.jpg") no-repeat scroll center top transparent;*/
}
.regio #twitter h3{
   color: white;
}
.regio #stelling {
    background: url("/design/images/stellingregio.jpg") no-repeat scroll center top transparent;
}
.regio #home_evenementen {
    background: url("/design/images/h_line_regio.jpg") no-repeat scroll center bottom transparent;
}
.regio #brandbox .cleargrid,
.regio #brandboxhome .cleargrid{
    background-image: url("/design/images/h_line_top_regio.jpg");
}
.regio #home_evenementen ul h2 {
    background: url("/design/images/eventtab_regio.jpg") repeat scroll 0 0 transparent;
}
.regio #home_evenementen ul li {
    background: url("/design/images/eventimg_regio.jpg") no-repeat scroll center 40px transparent;
}
.regio #home_evenementen ul li .evenementdetails {
    background: url("/design/images/menuline_regio.jpg") no-repeat scroll center bottom transparent;
}
.regio #content #brandbox{
   background: url(/design/images/brandboxregio.jpg) repeat-x left bottom #ffd979;
   color: #000000;
}
.regio #brandbox #carousselimg span.mask {
    background: url("/design/images/fotomask_regio.png") no-repeat scroll left top transparent;
}
.regio #brandboxhome #carousselimg span.mask {
    background: url("/design/images/fotomaskhome_regio.png") no-repeat scroll left top transparent;
}
.regio #brandboxhome #carousselimg {
    margin-top: 0;
}
.regio #brandboxhome .grid_7 {
    height: 359px;
}
.regio #homenieuws{
   margin-top: -70px;
}
.regio #contentbox {
    background: none;
}
.regio .datum{
   color:#98132b;
}
.regio #contentbox .boxtitle h2{
   color: #765311;
}
.regio #subnavigatie a {
    background: url("/design/images/menuline_regio.jpg") no-repeat scroll left bottom transparent;
    color: #654100;
}
.regio #subnavigatie ul ul{
   background: url("/design/images/menuline_regio.jpg") no-repeat scroll left bottom transparent;
}
.regio #subnavigatie a:hover, 
.regio #subnavigatie a.active {
    color: #000000;
}
.regio #subnavigatie ul ul a{
   background: none;
}
#regioadres,
#regioadres .box,
#regioadres .boxcontent{
   padding: 0;
   margin: 0;
   background-color: #98132b;
   color: #ffffff;
}
#regioadres p{
   margin: 0;
   font-size: 0.9em;
   text-align: center;
   padding: 10px;
}
#regioadres a{
   color: #ffffff;
   text-decoration: none;
}
#regioadres a:hover{
   text-decoration: underline;
}

#top .hide,
#footer .hide{
   display:none;
}

dl { 
  width:100%; 
  overflow:hidden; 
  
}

dt { 
  float:left; 
  width:15%; 
  clear: left;
}

dd { 
  float:left; 
  width:85%; 
  
}

/* Poll */
.pollcontainer dt{
  display:block;
}
.pollquestion{
  font-weight: bold;
  margin-bottom: 1.5em;
}
.pollinfo{
  padding-bottom: 0.5em;
}
.poll {
  border: 0px solid #e1e1e1;
  xbackground-color: #f5f5f5;
  padding: 3px o;
  margin-bottom: 5px;
  clear: both;
  xborder-radius: 4px;
  x-moz-border-radius: 4px;
  x-webkit-border-radius: 4px;
}
.poll table {
  border: 0;
}
.poll td {
  border: 0;
  padding: 0;
 }
.poll dl {
  margin: 0;
}
.poll dl dt {
  width: 100%;
  float: left;
  clear: both;
  padding: 3px 0;
}
.poll dl dd {
  padding: 3px 0;
  margin: 0;
  text-align: right;
}
.poll dl dd .scoreBar {
  margin: 0;
  float: none;
  clear: both; /* IE :r */
}

/* Score bars */

.scoreBarContainer{
  clear:both;
  height:10px;
}
.scoreBar {
  float: left; 
  height: 5px;
  margin-top: 5px;
  border: 1px solid #ffb914;
  overflow: hidden;
  background: #ffb914;
}
.scoreTop {
  background-color: #ffb914;
  border-color: #ffb914;
}
.aspNetHidden {
 margin: 0;
  padding: 0;
  height: 0px;
  display: none;
}
#__VIEWSTATE, #__EVENTVALIDATION
{
display: none;
margin: 0; 
padding: 0; 
}

#mainform {
  overflow: none;
}
.gMap { 
  width: 245px;  
  height: 245px;  
  display: block;
	margin-bottom: 10px;
}

#map_canvas {
  width: 600px; 
  height: 500px;
  margin: 10px;
}

.paging  {
  list-style: none;
  display: inline;
  padding:0;
}

.paging li {
  list-style: none;
  display: inline;
}

.paging .selected a {
  font-weight: bold;
}
#osMemberProfile{
	margin: 20px 10px;
	padding-bottom: 10px;
}

.box em
{
	margin-left: 10px;
}


.hidden {display:none;}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
